\definecolor{sectionColor}{rgb}{0.5,0.11,0.11}


\def\@makechapterhead#1{% 
  \vspace*{1\p@}%
  {\parindent \z@ 
    \raggedright 
    \flushright
    \ifnum \c@secnumdepth >\m@ne
    %that's the number of the chapter
%    \fontsize{100}{120} \usefont{T1}{}{b}{sl} \thechapter 
%    \fontsize{50}{60} \fontseries{bx}\fontshape{sl}\selectfont \thechapter
    \fontsize{100}{120}\fontseries{bx}\fontshape{n}\selectfont \thechapter
    \par\nobreak
    \vskip 20\p@
    \fi
    \interlinepenalty\@M
    %that's the title of the chapter
%    \fontsize{50}{60} \usefont{T1}{}{b}{sl} #1\par\nobreak
    \fontsize{50}{60}\fontseries{bx}\fontshape{n}\selectfont #1\par\nobreak
    \vskip 40\p@
    \normalfont
    }}

\def\@makeschapterhead#1{%
  \vspace*{1\p@}%
  {\parindent \z@ 
    \raggedright
    \interlinepenalty\@M
%    \fontsize{50}{60} \usefont{T1}{}{b}{sl} #1\par\nobreak
    \fontsize{50}{60}\fontseries{bx}\fontshape{n}\selectfont #1\par\nobreak
    \vskip 40\p@
    \normalfont
    }}

\def\@schapter#1{\if@twocolumn
  \@topnewpage[\@makeschapterhead{#1}]%
  \else
  \@makeschapterhead{#1}%
  \@afterheading
  \fi}

\renewcommand\section{\@startsection {section}{1}{\z@}%
  {-3.5ex \@plus -1ex \@minus -.2ex}%
  {2.3ex \@plus.2ex}%
  {\sc \huge}}

\renewcommand\subsection{\@startsection{subsection}{2}{\z@}%
  {-3.25ex\@plus -1ex \@minus -.2ex}%
  {1.5ex \@plus .2ex}%
  {\sc \LARGE}}

\renewcommand\subsubsection{\@startsection{subsubsection}{3}{\z@}%
  {-3.25ex\@plus -1ex \@minus -.2ex}%
  {1.5ex \@plus .2ex}%
  {\sc \Large}}



\definecolor{sectioningcolor}{rgb}{.7, .12, .12}

